Bug 321271 - Medion MD5407QA not autodetected correctly
Medion MD5407QA not autodetected correctly
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
bzcl34nup
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-06 07:03 EDT by Martin Jürgens
Modified: 2009-01-09 02:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:18:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log when using no xorg.conf (48.17 KB, text/plain)
2007-12-01 17:50 EST, Martin Jürgens
no flags Details
working xorg.conf (2.57 KB, text/plain)
2007-12-01 17:51 EST, Martin Jürgens
no flags Details
Xorg.0.log when using working xorg.conf (dunno if these are the optimal settings, but at least they work) (45.00 KB, text/plain)
2007-12-01 17:52 EST, Martin Jürgens
no flags Details
Xorg.0.log when using no xorg.conf 2 (51.70 KB, text/plain)
2007-12-01 17:57 EST, Martin Jürgens
no flags Details
Xorg.0.log.old when Xorg detects a resolution which is far too low (30.66 KB, text/plain)
2008-05-28 13:41 EDT, Martin Jürgens
no flags Details

  None (edit)
Description Martin Jürgens 2007-10-06 07:03:21 EDT
Description of problem:
My TFT display Medion MD5407QA is not autodetected correctly. When I boot Fedora
8 Test 3 (also applies for f7), my display shows "out of range".

Version-Release number of selected component (if applicable):
Fedora 8 Test 3, Fedora 7

How reproducible:
Every time

Actual results:
No picture, "out of range"

Expected results:
Should be detected correctly

Additional info:
As already mentioned, the vendor is Medion and the model is MD5407QA

The driver's inf file says 

HKR,"MODES\1024,768",Mode1,,"30.0-63.0,50.0-75.0,+,+"

but when I use 30-63 as HorizSync and 50-75 as VertRefresh, it does not work either.

The documentation can be found here:
http://download2.medion.de/downloads/anleitungen/bda5407de.pdf (in German). On
page 11, there is a list of supported modes.
Comment 1 Matěj Cepl 2007-11-27 12:29:21 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Martin Jürgens 2007-12-01 17:50:09 EST
Created attachment 274841 [details]
Xorg.0.log when using no xorg.conf
Comment 3 Martin Jürgens 2007-12-01 17:51:18 EST
Created attachment 274851 [details]
working xorg.conf
Comment 4 Martin Jürgens 2007-12-01 17:52:12 EST
Created attachment 274861 [details]
Xorg.0.log when using working xorg.conf (dunno if these are the optimal settings, but at least they work)
Comment 5 Martin Jürgens 2007-12-01 17:57:18 EST
Created attachment 274871 [details]
Xorg.0.log when using no xorg.conf 2
Comment 6 Bug Zapper 2008-04-04 10:01:00 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 7 Martin Jürgens 2008-04-24 11:25:24 EDT
Some more information: 30-63 as HorizSync and 50-75 works with NVIDIA binary
driver, 31-60 Horiz; 70-75 Vert works with nv driver.
Comment 8 Martin Jürgens 2008-05-16 06:39:12 EDT
still happens with fedora 9 release, the things from comment #7 still apply.


anyone?? this has been here for a long time now.
Comment 9 Matěj Cepl 2008-05-16 13:14:45 EDT
Thanks for the report. We are sorry that we cannot help you with your problem,
but we are not able to support binary-only drivers. If you would be able to
reproduce this issue using only open source software, please, reopen this bug
with the additional information, but in meantime I have no choice than to close
this bug as CANTFIX (because we really cannot fix it).

For users who are experiencing problems installing, configuring, or using the
unsupported 3rd party proprietary "nvidia" video driver, Nvidia provides
indirect customer support via an online web based support forum.  Nvidia
monitors these web forums for commonly reported problems and passes them on to
Nvidia engineers for investigation.  Once they've isolated a particular problem,
it is often fixed in a future video driver update.

The NVNews Nvidia Linux driver forum is located at:

    http://www.nvnews.net/vbulletin/forumdisplay.php?s=&forumid=14

Once you have reported this issue in the Nvidia web forums, others who may have
experienced the particular problem may be able to assist.  If there is a real
bug occuring, Nvidia will be able to determine this, and will likely resolve the
issue in a future driver update for the operating system releases that they
officially support.

While Red Hat does not support the proprietary nvidia driver, users requiring
technical support may also find the various X.Org, XFree86, and Red Hat mailing
lists helpful in finding assistance:

X.Org mailing lists:
    http://www.freedesktop.org/XOrg/XorgMailingLists

XFree86 mailing lists:
    http://www.xfree86.org/sos/lists.html

Red Hat mailing lists:
    https://listman.redhat.com/mailman/listinfo
Comment 10 Matěj Cepl 2008-05-16 13:16:52 EDT
Respectively, can you reproduce this just using nv driver (and check that your
system has not been corrupted by the nvidia binary installed using rpm -Va), please?
Comment 11 Martin Jürgens 2008-05-16 13:24:09 EDT
Yes, I can reproduce it with the nv driver. It happened with Anaconda also and
as it does not ship with any binary drivers, I am pretty sure that the problem
is Xorg / NV-Driver / Display related.
Comment 12 Martin Jürgens 2008-05-28 13:41:02 EDT
I have some news regarding the use of the nv driver. With latest Fedora 9
updates, I at least get a picture and do not get "out of range". But the
resolution is very low (640x480 I guess, though my display supports 1024x768).

I will attach the Xorg log.
Comment 13 Martin Jürgens 2008-05-28 13:41:51 EDT
Created attachment 306958 [details]
Xorg.0.log.old when Xorg detects a resolution which is far too low
Comment 14 Bug Zapper 2008-11-26 02:55:17 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 15 Bug Zapper 2009-01-09 02:18:23 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.